<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计接箍制程">
    
	<query id="SlmOrdDesignMscJgPlDAL.query" desc="查询质量设计接箍制程">
		<![CDATA[
 SELECT 
       T.DESGIN_KEY,
       T.CODE_JG,
       T.MSC_PLINE,
       T.WHOLE_BACKLOG,
       T.WHOLE_BACKLOG_DESC,
       T.SET_FL,
       T.WARN_DESC,
       T.ORD_LN_PK
 FROM SLM_ORD_DESIGN_MSC_JG_PL T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND DECODE('#CODE_JG#', NULL, '1', T.CODE_JG) = DECODE('#CODE_JG#', NULL, '1', '#CODE_JG#')
AND DECODE('#MSC_PLINE#', NULL, '1', T.MSC_PLINE) = DECODE('#MSC_PLINE#', NULL, '1', '#MSC_PLINE#')
		]]>
	</query>
	
</queryMap>